BD Totalys MultiProcessor prima 1.71 autenticazione debole

CVSS Punteggio Meta TempExploit Prezzo Attuale (≈)Punteggio di interesse CTI
7.7$0-$5k0.00

In BD Totalys MultiProcessor è stata rilevato un punto critico di livello critico. É interessato una funzione sconosciuta. La manipolazione di un input sconosciuto conseguenza di una vulerabilità di classe autenticazione debole. Non sono ancora conosciuti gli effetti esatti di un attacco con sussesso.

La vulnerabilità è stata pubblicata in data 05/10/2022 con identificazione icsma-22-277-01 (confermato). L'advisory è scaricabile da cisa.gov. CVE-2022-40263 è identificato come punto debole. Dettagli tecnici sul punto critico come anche metodo d'utilizzo non sono a disposizione.

L'aggiornamento alla versione 1.71 elimina questa vulnerabilità.

Prodottoinfo

Fornitore

Nome

CPE 2.3info

CPE 2.2info

CVSSv3info

VulDB Punteggio meta-base: 8.1
VulDB Punteggio Meta Temp: 7.7

VulDB Punteggio di base: 8.1
VulDB Punteggio temporaneo: 7.7
VulDB Vettore: 🔒
VulDB Affidabilità: 🔍

CVSSv2info

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VettoreComplessitàAutenticazioneRiservatezzaIntegritàDisponibilità
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare

VulDB Punteggio di base: 🔒
VulDB Punteggio temporaneo: 🔒
VulDB Affidabilità: 🔍

Exploitinginfo

Classe: Autenticazione debole
CWE: CWE-798 / CWE-259 / CWE-255
ATT&CK: T1110.001

Locale: No
Remoto: Si

Disponibilità: 🔒
Stato: Non definito

EPSS Score: 🔒
EPSS Percentile: 🔒

Previsione dei prezzi: 🔍
Preventivo attuale: 🔒

0-Daysbloccaresbloccaresbloccaresbloccare
Oggisbloccaresbloccaresbloccaresbloccare

Intelligence Sulle Minacceinfo

Interesse: 🔍
Attori Attivi: 🔍
Gruppi APT attivi: 🔍

Contromisureinfo

Raccomandazione: Upgrade
Stato: 🔍

0 giorni di tempo: 🔒

Upgrade: Totalys MultiProcessor 1.71

Sequenza temporaleinfo

08/09/2022 CVE assegnato
05/10/2022 +27 giorni Pubblicazione advisory
05/10/2022 +0 giorni VulDB voce creata
30/10/2022 +25 giorni VulDB voce aggiornata

Fontiinfo

Advisory: icsma-22-277-01
Stato: Confermato

CVE: CVE-2022-40263 (🔒)

Voceinfo

Data di creazione: 05/10/2022 09:42
Aggiornamenti: 30/10/2022 08:42
I cambiamenti: 05/10/2022 09:42 (37), 30/10/2022 08:42 (1)
Completa: 🔍

Discussione

Ancora nessun commento. Le Lingue: it + en.

Effettua il login per commentare.

Do you want to use VulDB in your project?

Use the official API to access entries easily!